burn_classes:
  unburned: null
  low: 8036
  moderate: 3462
  high: 1885
emampr_landcover_vote_2015:
  42: 23632
  52: 8979
  41: 2780
  22: 19
  90: 5
  11: 4
  71: 4
  43: 4
soil_textures:
  clay loam: 35404
  silt loam: 23
